/*页头*/
.wrap{ display: block; width: 100%;position: relative;overflow-x: hidden;}
.wrap_head{ display:block; width:100%; height: 72px;
  z-index:99;
  position: absolute;
  left: 0;
  top: 0;
  transition: all 0.2s linear;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
}
.head_con{ display:block; width:1200px; height: 72px;  margin: 0px auto; position: relative; z-index: 2; }
.head_con .logo{ display:block; height: 22px; width: 168px; position: absolute; left: 0px; top:15px;}
.head_con .logo h1{ display:block; height: 22px; width: 168px; background: url(../img/index/menu_logo.png) no-repeat 0 0; text-indent: -9999px; overflow: hidden;background-size: 100% 100%;}
/*菜单*/
.menu_list{ display: block; height:72px; position: absolute; right:0px; top: 0px; cursor: pointer; opacity: 1; transition:opacity 0.3s linear;transform: translate(0px,0);}
.menu_list .menu_item{ display: inline-block; height:72px; float: left; margin-left:72px; position: relative;}
.en-us .menu_list .menu_item{
  margin-left: 36px;
}
.menu_list .menu_item .txt{ display: block; height:72px; line-height: 72px; font-size: 18px; color: #fff; opacity: 0.95; -webkit-transition:color 0.3s linear; position: relative; z-index: 2;}
.menu_list .menu_item .txt:hover{  font-weight: bold; opacity: 1;}
/* .menu_list .menu_item .txt:after{ display:block; content:""; height: 4px; width: 100%; position: absolute; bottom: 19px; left: 0px; background: #194ac3; opacity: 0; -webkit-transition: transform 0.2s ease-out,opacity 0.2s ease-out; transform-origin: 50% 0%; transform:scale(0.01,1);}
.menu_list .menu_item .txt:before{ display:none; content:""; height: 400px; width: 100%; position: absolute; top: 19px; left: -10px; background: #194ac3; opacity: 1;} */
.menu_list .menu_item:hover .txt:after{ transform:scale(1,1); opacity: 1;}
.menu_list .menu_item.menu_item_lan{ display:none;}
.menu_list .menu_item .menu_hook{ display:none; width: 100%; height:350px; position: absolute; left: -36px; top: 0px; z-index: 1;}
.en-us .menu_list .menu_item{ margin-left:60px;}
.en-us .sub_list li a{ padding:10px 0;}
.sub_list{display: none; position: absolute; width:140px; left: 50%; margin-left: -60px; text-align: center; z-index: 2;
  background: rgba(0,26,83,0.7);border-radius: 10px;}
/*.sub_list li:nth-of-type(1){padding-top:13px;}
.sub_list li:nth-last-of-type(1){padding-bottom: 13px;}*/
.sub_list li a{ display: block; font-size: 18px; color:rgba(255,255,255,1); padding: 15px 0;text-align: left;margin-left: 24px;}
.sub_list li:hover{background:rgba(0,111,224,1);}
.sub_list li:nth-of-type(1):hover{border-radius: 10px 10px 0 0;}
.sub_list li:nth-last-of-type(1):hover{border-radius: 0 0 10px 10px;}
.sub_list li a:hover{ color:rgba(255,255,255,1);font-family:MicrosoftYaHeiUI-Bold,MicrosoftYaHeiUI;font-weight:bold;}
/* .head_white{
  background: #fff;
} */
.submenu_show .logo h1,.head_white .logo h1{background-size: 100% 100%;}
.submenu_show .menu_list .menu_item .txt,.head_white .menu_list .menu_item .txt{ color: #fff;}
.submenu_show.search_area_show .search_area,.head_white.search_area_show .search_area{ width: 676px; background: #f6f6f6; }
.submenu_show.search_area_show .search_area .search_icon,.head_white.search_area_show .search_area .search_icon{ opacity: 0.3; }
.submenu_show.search_area_show .search_area .ipt_search,.head_white.search_area_show .search_area .ipt_search{ color: #2b2e2e;}
.submenu_show .search_area .search_icon,.head_white .search_area .search_icon{ background-image:url(../img/index/icon_search_hover.png);}
.submenu_show .lang_area a,.head_white .lang_area a{ color: #333333;}
.submenu_show .lang_area .s_line,.head_white .lang_area .s_line{ color: #333333;}
/* .submenu_show .bg_hover{ display:block !important; width: 100%; height:350px; background:rgba(255,255,255,1); z-index: 1; position: absolute; top: 0px; left: 0px; -webkit-animation:a_bg_hover_show 0.2s ease-out both; -webkit-transform-origin:50% 0%;} */
.submenu_show .menu_list .menu_item.sublist_show .sub_list,.head_white .menu_list .menu_item.sublist_show .sub_list{ -webkit-animation:a_menu_item_show 0.2s ease-out both;}
.submenu_show .menu_list .menu_item.sublist_hide .sub_list,.head_white .menu_list .menu_item.sublist_hide .sub_list{ -webkit-animation:a_menu_item_hide 0.15s ease-out both;}
.submenu_show .menu_list .menu_item .menu_hook{ display:none;}
.submenu_hide,.sublist_hide{ pointer-events:none;} /*避免鼠标快速移动触发鼠标对菜单收回动画延迟 一进多出显示bug*/
.submenu_hide .bg_hover{ -webkit-animation:a_bg_hover_hide 0.15s ease-out both; -webkit-transform-origin:50% 0%;}
@keyframes a_menu_item_show {
	0%{ -webkit-transform:translate(0px,-30px); opacity: 0;}
	100%{  -webkit-transform:translate(0px,0px); opacity: 1;}
}
@keyframes a_menu_item_hide {
	0%{  -webkit-transform:translate(0px,0px); opacity: 1; }
	100%{ -webkit-transform:translate(0px,-30px); opacity: 0; }
}
@keyframes a_bg_hover_show {
	0%{ -webkit-transform:scale(1,0.5); opacity: 0;}
	100%{  -webkit-transform:scale(1,1); opacity: 1;}
}
@keyframes a_bg_hover_hide {
	0%{ -webkit-transform:scale(1,1); opacity: 1;}
	100%{  -webkit-transform:scale(1,0.5); opacity: 0;}
}